## python-os-vif 1.2.0

=== debian/changelog ===
python-os-vif (1.2.0-2+3~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 07 Oct 2016 01:09:27 +0000

python-os-vif (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 02:40:45 +0200

python-os-vif (1.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #834456)

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Wed, 31 Aug 2016 08:15:20 +0100
