## python-os-vif 1.2.1

=== debian/changelog ===
python-os-vif (1.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 12:53:09 +0000

python-os-vif (1.2.1-1) experimental; urgency=medium

  * New upstream release (LP: #1621651).

 -- James Page <james.page@ubuntu.com>  Fri, 09 Sep 2016 08:10:28 +0100
