=== debian/control ===
--- 
+++ 
@@ -49,8 +49,8 @@
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-vif?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-os-vif -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-os-vif.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-os-vif.git
 Homepage: https://github.com/openstack/os-vif
 
 Package: python-os-vif
