=== debian/changelog ===
python-os-vif (1.4.0-0ubuntu2~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 12 Jan 2017 14:55:33 +0000

python-os-vif (1.4.0-0ubuntu2) zesty; urgency=medium

  * debian/control: Remove python-reno 
  * debian/patches/no-renos.patch: Do not try to regenerate release notes.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Jan 2017 09:01:44 -0500

python-os-vif (1.4.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 11 Jan 2017 08:57:30 -0500

python-os-vif (1.3.0-1ubuntu2) zesty; urgency=medium

  * debian/tests: Add autopkgtest 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Nov 2016 10:37:28 -0400

python-os-vif (1.3.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump version dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 01 Nov 2016 14:04:59 -0400

python-os-vif (1.2.1-0ubuntu1) yakkety; urgency=medium

  * New upstream release (LP: #1621651).

 -- James Page <james.page@ubuntu.com>  Fri, 09 Sep 2016 08:10:28 +0100
