=== debian/control ===
Source: python-os-vif
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
               python3-sphinx,
Build-Depends-Indep: python-coverage (>= 4.0),
                     python-hacking (>= 0.10.2),
                     python-netaddr (>= 0.7.13),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.privsep (>= 1.9.0),
                     python-oslo.versionedobjects (>= 1.13.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.17.1),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-coverage (>= 4.0),
                     python3-hacking (>= 0.10.2),
                     python3-netaddr (>= 0.7.13),
                     python3-oslo.concurrency (>= 3.8.0),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 3.11.0),
                     python3-oslo.privsep (>= 1.9.0),
                     python3-oslo.versionedobjects (>= 1.13.0),
                     python3-oslosphinx (>= 4.7.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.17.1),
                     python3-subunit (>= 0.0.18),
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-vif
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-vif
Homepage: https://github.com/openstack/os-vif
XS-Testsuite: autopkgtest

Package: python-os-vif
Architecture: all
Depends: python-netaddr (>= 0.7.13),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.privsep (>= 1.9.0),
         python-oslo.versionedobjects (>= 1.13.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.17.1),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-os-vif-doc,
Description: Integration library between network and compute - Python 2.7
 A library for plugging and unplugging virtual interfaces in OpenStack.
 .
 This package contains the Python 2.7 module.

Package: python3-os-vif
Architecture: all
Depends: python3-netaddr (>= 0.7.13),
         python3-oslo.concurrency (>= 3.8.0),
         python3-oslo.config (>= 1:3.14.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.11.0),
         python3-oslo.privsep (>= 1.9.0),
         python3-oslo.versionedobjects (>= 1.13.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.17.1),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-os-vif-doc,
Description: Integration library between network and compute - Python 3.x
 A library for plugging and unplugging virtual interfaces in OpenStack.
 .
 This package contains the Python 3.x module.

Package: python-os-vif-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Integration library between network and compute - doc
 A library for plugging and unplugging virtual interfaces in OpenStack.
 .
 This package contains the documentation.
