## python-os-vif 1.4.1

=== debian/changelog ===
python-os-vif (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Tue, 15 Aug 2017 13:20:00 +0200

python-os-vif (1.2.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:08:46 +0100
