=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-os-vif
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Ivan Udovichenko <iudovichenko@mirantis.com>,
-Build-Depends: debhelper (>= 9),
+           Thomas Goirand <zigo@debian.org>,
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -25,7 +25,7 @@
                      python-oslo.privsep (>= 1.9.0),
                      python-oslo.versionedobjects (>= 1.13.0),
                      python-oslosphinx (>= 4.7.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-six (>= 1.9.0),
                      python-stevedore (>= 1.17.1),
                      python-testscenarios (>= 0.4),
@@ -40,7 +40,7 @@
                      python3-oslo.privsep (>= 1.9.0),
                      python3-oslo.versionedobjects (>= 1.13.0),
                      python3-oslosphinx (>= 4.7.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six (>= 1.9.0),
                      python3-stevedore (>= 1.17.1),
                      python3-subunit (>= 0.0.18),
@@ -48,12 +48,11 @@
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
                      subunit (>= 0.0.18),
-                     testrepository (>= 0.0.18)
+                     testrepository (>= 0.0.18),
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-vif
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-vif
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-vif.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-vif.git -b debian/ocata
 Homepage: https://github.com/openstack/os-vif
-XS-Testsuite: autopkgtest
 
 Package: python-os-vif
 Architecture: all
@@ -67,7 +66,7 @@
          python-six (>= 1.9.0),
          python-stevedore (>= 1.17.1),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Suggests: python-os-vif-doc,
 Description: Integration library between network and compute - Python 2.7
  A library for plugging and unplugging virtual interfaces in OpenStack.
@@ -86,7 +85,7 @@
          python3-six (>= 1.9.0),
          python3-stevedore (>= 1.17.1),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
 Suggests: python-os-vif-doc,
 Description: Integration library between network and compute - Python 3.x
  A library for plugging and unplugging virtual interfaces in OpenStack.
@@ -96,7 +95,8 @@
 Package: python-os-vif-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: Integration library between network and compute - doc
  A library for plugging and unplugging virtual interfaces in OpenStack.
  .
