=== debian/changelog ===
python-os-vif (1.7.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/no-reno.patch: Rebased.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Aug 2017 10:47:44 -0400

python-os-vif (1.6.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/no-reno.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 16:19:28 -0400
