=== debian/changelog ===
python-os-vif (1.9.0-0ubuntu1) bionic; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/p/drop-openstackdoctheme.patch: Drop, no longer needed.
  * d/control,rules: Switch to using stestr for unit test exec.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Feb 2018 14:05:42 +0000
