=== debian/rules ===
--- 
+++ 
@@ -24,21 +24,15 @@
 	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
+		OS_TEST_PATH=$(CURDIR)/os_vif/tests PYTHONPATH=$(CURDIR) PYTHON=python$$i \
+			python$$PYMAJOR-stestr run --black-regex ".tests.functional" ;\
 	done
 endif
 
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	python setup.py build_sphinx
-	cp -rf doc/build/html $(CURDIR)/debian/python-os-vif-doc/usr/share/doc/python-os-vif-doc
+	PYTHONPATH=. sphinx-build -b html doc/source debian/python-os-vif-doc/usr/share/doc/python-os-vif-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
