=== debian/tests/control ===
Tests: os-vif
Depends: python-os-vif
