## python-os-vif 1.11.1

=== debian/changelog ===
python-os-vif (1.11.1-1) unstable; urgency=medium

  * New upstream point release (Closes: #922672).

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Feb 2019 17:12:53 +0100

python-os-vif (1.11.0-3) unstable; urgency=medium

  * Uploading to unstable:
    - Fixes FTBFS (Closes: #906404).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 09:22:24 +0200

python-os-vif (1.11.0-2) experimental; urgency=medium

  * Fix python-sphinx -> python3-sphinx b-d.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 17:47:37 +0200

python-os-vif (1.11.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build the doc with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 17:15:15 +0200

python-os-vif (1.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:34 +0000

python-os-vif (1.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Run only unit tests, not functional.
  * Do not test with py3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 09:25:18 +0000

python-os-vif (1.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 01:15:30 +0000

python-os-vif (1.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.
  * Calling sphinx-build directly.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2017 23:53:47 +0200
