=== debian/control ===
Source: python-os-vif
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.0),
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-coverage,
 python-hacking,
 python-netaddr,
 python-oslo.concurrency (>= 3.20.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.privsep (>= 1.23.0),
 python-oslo.versionedobjects (>= 1.28.0),
 python-oslotest (>= 1:1.10.0) <!nocheck>,
 python-pyroute2 (>= 0.4.21),
 python-reno,
 python-six,
 python-stestr <!nocheck>,
 python-stevedore (>= 1.20.0),
 python-testscenarios (>= 0.4) <!nocheck>,
 python-testtools (>= 2.2.0) <!nocheck>,
 python3-netaddr,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.concurrency (>= 3.20.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.privsep (>= 1.23.0),
 python3-oslo.versionedobjects (>= 1.28.0),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:1.10.0) <!nocheck>,
 python3-pyroute2 (>= 0.4.21),
 python3-reno,
 python3-six,
 python3-stestr <!nocheck>,
 python3-stevedore (>= 1.20.0),
 python3-testscenarios (>= 0.4) <!nocheck>,
 python3-testtools (>= 2.2.0) <!nocheck>,
 subunit <!nocheck>,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-vif
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-vif.git
Homepage: https://github.com/openstack/os-vif

Package: python-os-vif
Architecture: all
Depends:
 python-netaddr,
 python-oslo.concurrency (>= 3.20.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.privsep (>= 1.23.0),
 python-oslo.versionedobjects (>= 1.28.0),
 python-pbr (>= 2.0.0),
 python-pyroute2 (>= 0.4.21),
 python-six,
 python-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-os-vif-doc,
Description: Integration library between network and compute - Python 2.7
 A library for plugging and unplugging virtual interfaces in OpenStack.
 .
 This package contains the Python 2.7 module.

Package: python-os-vif-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Integration library between network and compute - doc
 A library for plugging and unplugging virtual interfaces in OpenStack.
 .
 This package contains the documentation.

Package: python3-os-vif
Architecture: all
Depends:
 python3-netaddr,
 python3-oslo.concurrency (>= 3.20.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.privsep (>= 1.23.0),
 python3-oslo.versionedobjects (>= 1.28.0),
 python3-pbr (>= 2.0.0),
 python3-pyroute2 (>= 0.4.21),
 python3-six,
 python3-stevedore (>= 1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-vif-doc,
Description: Integration library between network and compute - Python 3.x
 A library for plugging and unplugging virtual interfaces in OpenStack.
 .
 This package contains the Python 3.x module.
