## python-os-vif 1.15.1

=== doc/requirements.txt ===
sphinx>=1.6.5,!=1.6.6,!=1.6.7 #BSD
openstackdocstheme>=1.18.1 # Apache-2.0
reno>=2.5.0 # Apache-2.0
