=== debian/control ===
--- 
+++ 
@@ -18,32 +18,11 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
- python-coverage (>= 4.0),
- python-debtcollector (>= 1.19.0),
- python-hacking (>= 1.1.0),
- python-netaddr (>= 0.7.18),
- python-openvswitch (>= 2.9.2),
- python-oslo.concurrency (>= 3.20.0),
- python-oslo.config (>= 1:5.1.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
- python-oslo.privsep (>= 1.23.0),
- python-oslo.versionedobjects (>= 1.28.0),
- python-oslotest (>= 1:1.10.0),
- python-ovsdbapp (>= 0.12.1),
- python-pyroute2 (>= 0.5.2),
- python-six (>= 1.10.0),
- python-stestr (>= 1.0.0),
- python-stevedore (>= 1:1.20.0),
- python-subunit (>= 1.0.0),
- python-testrepository (>= 0.0.18),
- python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.19.0),
  python3-hacking (>= 1.1.0),
  python3-netaddr (>= 0.7.18),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-openvswitch (>= 2.9.2),
  python3-oslo.concurrency (>= 3.20.0),
  python3-oslo.config (>= 1:5.1.0),
@@ -63,38 +42,11 @@
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- subunit,
- testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-vif
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-vif
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-vif
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-vif
 Homepage: https://github.com/openstack/os-vif
 Testsuite: autopkgtest-pkg-python
-
-Package: python-os-vif
-Architecture: all
-Depends:
- python-debtcollector (>= 1.19.0),
- python-netaddr (>= 0.7.18),
- python-oslo.concurrency (>= 3.20.0),
- python-oslo.config (>= 1:5.1.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
- python-oslo.privsep (>= 1.23.0),
- python-oslo.versionedobjects (>= 1.28.0),
- python-ovsdbapp (>= 0.12.1),
- python-pbr (>= 2.0.0),
- python-pyroute2 (>= 0.5.2),
- python-six (>= 1.10.0),
- python-stevedore (>= 1:1.20.0),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-os-vif-doc,
-Description: Integration library between network and compute - Python 2.7
- A library for plugging and unplugging virtual interfaces in OpenStack.
- .
- This package contains the Python 2.7 module.
 
 Package: python-os-vif-doc
 Section: doc
